Activity log for bug #953278

Date Who What changed Old value New value Message
2012-03-12 18:49:21 johnf bug added bug
2012-03-13 16:52:03 Doug McMahon compiz (Ubuntu): status New Confirmed
2012-03-13 16:56:57 Doug McMahon bug added subscriber Doug McMahon
2012-03-13 19:22:25 Γουργιώτης Γιώργος (aka Gourgi) bug added subscriber Γουργιώτης Γιώργος (aka Gourgi)
2012-03-13 21:41:02 Jeremy Bicha bug added subscriber Jeremy Bicha
2012-03-13 22:31:18 Patrick Gillespie bug added subscriber Patrick Gillespie
2012-03-26 13:57:47 Matthias Niess bug added subscriber mniess
2012-03-26 18:42:43 Matthias Niess compiz (Ubuntu): assignee mniess (mniess)
2012-03-26 19:04:32 Launchpad Janitor branch linked lp:~mniess/ubuntu/precise/compiz-plugins-main/lp953278
2012-03-26 19:09:16 Matthias Niess bug task added compiz-plugins-main
2012-03-26 19:09:30 Matthias Niess compiz (Ubuntu): status Confirmed Invalid
2012-03-26 19:10:22 Matthias Niess compiz (Ubuntu): status Invalid Confirmed
2012-03-26 19:10:35 Matthias Niess compiz (Ubuntu): assignee mniess (mniess)
2012-03-26 19:10:42 Matthias Niess compiz-plugins-main: assignee mniess (mniess)
2012-03-26 19:10:50 Matthias Niess compiz-plugins-main: status New Fix Committed
2012-03-26 19:19:09 Matthias Niess affects compiz (Ubuntu) compiz-plugins-main (Ubuntu)
2012-03-28 07:15:35 Didier Roche compiz-plugins-main (Ubuntu): status Confirmed Fix Committed
2012-03-28 07:16:17 Launchpad Janitor branch linked lp:~compiz/compcomm-plugins-main/ubuntu
2012-04-03 13:50:14 Launchpad Janitor compiz-plugins-main (Ubuntu): status Fix Committed Fix Released
2012-04-03 14:12:31 Launchpad Janitor branch linked lp:ubuntu/compiz-plugins-main